---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    List project memory entry paths and metadata, including folders… Reference
    for the GET /v1/projects/{projectId}/memory/entries endpoint in the Judgeval
    API.
sidebar:
  label: List memory entries
  badge: GET
title: List memory entries
type: openapi-operation
---
List project memory entry paths and metadata, including folders and files. Does not include file bodies.

`GET /v1/projects/{projectId}/memory/entries`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "entries": [
    {
      "id": "string",
      "name": "string",
      "type": "folder",
      "created_at": "string",
      "updated_at": "string"
    }
  ]
}
```
